/*-------------------------------------*\
    CROSSELING v1
\*-------------------------------------*/
#crossSellingForm .crossAjaxSubmit {
    width: 96%;
    margin: 0 20px 40px 20px;
}

#crossSellingForm .crossAjaxSubmit button {
	float: right;
	background: #333;
    text-align: center;
    width: 250px;
    height:55px;
    cursor:pointer;
    color: #fff;
    font-size: 20px;
    border:0;
    text-indent:inherit;
    font-weight:normal;
    border-radius:3px;
    -webkit-transition: color 800ms ease-out;
       -moz-transition: color 800ms ease-out;
        -ms-transition: color 800ms ease-out;
         -o-transition: color 800ms ease-out;
            transition: color 800ms ease-out;
    -webkit-appearance:none;
            appearance:none;
            margin-left:25px;
}

#crossSellingForm .crossAjaxSubmit button:hover {
	background: #000; /* W3C */
    -webkit-transition: color 200ms ease-out;
       -moz-transition: color 200ms ease-out;
        -ms-transition: color 200ms ease-out;
         -o-transition: color 200ms ease-out;
            transition: color 200ms ease-out;
            color: #ffffff;
}
#crossSellingForm .compTarifDisponible .headerComposants .footerComposants .contentComposants .dataContentComposants table.tarifs tr.ligneTarif td.tableColonne1,
#crossSellingForm .compTarifDisponible .headerComposants .footerComposants .contentComposants .dataContentComposants table.tarifs tr.ligneTarif td.tableColonne2,
#crossSellingForm .compTarifDisponible .headerComposants .footerComposants .contentComposants .dataContentComposants table.tarifs tr.ligneTarif td.tableColonne3 {
  border: none;
}

#pageEtape1 .compCrossSelling .title {
    font-size:18px;
    color:#4C4C4C;
    padding-top:10px;
    padding-bottom:10px;
    padding:10px 0;
    border-bottom:1px solid #999;
    margin: 0 20px;
}
#pageEtape1 .compCrossSelling .evenement img {
  float: left;
}
  #pageEtape1 .compCrossSelling  .evenement div .evenementNom {
    margin-left: 10px;
    margin-top: 20px;
    font-family: 'latobold', sans-serif;
  }

.boxCrossSelling .ligneTarif .tableColonne0 {
    display: none!important;
}

/*-----------------------------------------*\
    CROSSELLING V2
\*-----------------------------------------*/

#popCross {
    background: none !important;
    border: 0 none !important;
    box-shadow: 0 0 0 0 !important;
    float: left;
    height: 100% !important;
    left: 0 !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    padding: 0 !important;
    position: absolute !important;
    top: 0 !important;
    width: 100% !important;
    z-index: 999999999999999999999999!important;
    border-radius: 0 !important;
}
#popCross:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7) !important;
    z-index: -1;
}

#popCross .popupCrossSelling {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #aaa;
    border-radius: 5px;
    display: block;
    margin: 3% auto 0;
    padding: 25px;
    vertical-align: middle;
    width: 750px;
    position: relative;
    top: 280px;
}

#popCross .header {
    text-align: right;
    position: absolute;
    right: 20px;
    top:20px;
}

#popCross .content .summary {
    font-size: 18px;
    margin-bottom: 25px;
}

#popCross .content .summary .title {
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #333;
    font-size: 20px;
    font-family: 'latobold', sans-serif;
}

#popCross .content .summary .show {
    border-right: 2px dotted #000;
    float: left;
    padding-right: 25px;
}

#popCross .content .summary .prices {
    float: left;
    padding-left: 25px;
}
#popCross  .descContent {
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #c2c2c2;
}
#popCross .content .summary .show .name {
    font-size: 18px;
}

#popCross .content .summary .prices .value {
    font-size: 20px;
    color:#372d26;
}



.crossSelling .title {
    display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #333;
    font-size: 20px;
    font-family: 'latobold', sans-serif;
}

#popCross .crossSelling {
    clear: both;
  padding-top: 25px;
}
#popCross .crossSelling .content .tableHeader {
    display: none;
}
#popCross .crossSelling .content .event {
    padding: 15px;
    vertical-align: top;
    width: 710px;
    border:1px solid #c2c2c2;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background:url('../image/bg_regroupement.jpg') no-repeat;
}
#popCross .crossSelling .content .event .prices {
      clear: both;
}
#popCross .crossSelling .actions {
    float: right;
      margin-top: 27px;
}
#popCross .crossSelling .content {
    position: relative;
    display: block;
}
#popCross .crossSelling .content .listeTarifs {

}
#popCross .crossSelling .content .event .thumbnail {
    float: left;
    height: 80px;
    margin-right: 10px;
    width: 80px;
    -webkit-box-shadow: 0 0 5px 0 #E0E0E0;
    box-shadow: 0 0 5px 0 #E0E0E0;
    display:block;
}
#popCross .crossSelling .content .event .thumbnail img {
    height: 80px;
    width: 80px;
}
#popCross .crossSelling .content .event .title {
    display: block;
    font-size: 18px;
    margin-bottom: 0;
    font-size: 18px;
}
#popCross .crossSelling .content .event .title .name {
        overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 500px;
}
#popCross .crossSelling .content .event .title .toolip:before {
      content: "";
  display: block;
  height: 10px;
  width: 10px;
  border-left: 1px solid #c2c2c2;
  border-top: 1px solid #c2c2c2;
  position: absolute;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  background: #fff;
  top: 33px;
  z-index: 10000;
  right: 53px;
}
#popup_ok {
    margin: 0 auto;
}

#popCross .crossSelling .content .event .title .schedule {
    font-size: 14px;
    color: #777;
}
#popCross .crossSelling .content .link {
    color: #fff;
    font-size: 10px;
    position: absolute;
    right: 10px;
    top: 3px;
    background: #555;
    border-radius: 10px;
    padding: 5px 10px;
}
#popCross .crossSelling .content .event .title .schedule {
    display: block;
}
#popCross .crossSelling .actions a {
    background-color: #333;
    background-repeat: repeat-x;
    border: 0 none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;

}
#popCross .crossSelling .actions .submit {
  background: #333;
  padding: 10px 15px;
  border-radius: 3px;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 15px;
}
#popCross .crossSelling .actions .submit {}
#popCross .content .event{
    clear:both;
}

.popupCrossSelling .footer {
    overflow: hidden;
    padding:10px 10px 0 0;

}

.footer .button a{
  background: #e6e6e6;
  padding: 5px 10px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  float: right;
  text-decoration: none;
  color: #372d26;
  font-size: 14px;
  font-weight: bold;
  margin-top: 9px;
}

#popCross .header .button {

}

.popupCrossSelling .text a#depop {
    background: url("../image/bg_Cross_POPuP.gif") no-repeat scroll right 0 transparent;
    cursor: pointer;
    display: inline-block;
    height: 23px;
    width: 75px;
    padding-right: 35px;
    font-weight:bold;
    text-decoration:none;
    line-height: 23px;
 }
#popCross   .toolip {
    position: relative;
}

.toolip .description {
  position: absolute;
  width: 668px;
  font-size: 10px;
  border: 1px solid #c2c2c2;
  border-radius: 5px;
  background: #fff;
  padding: 20px;
  white-space: initial;
  left: 0px;
  top: 38px;
  text-transform: initial;
  max-height: 335px;
  overflow: hidden;
}
.popupCrossSelling .error {
    background: red;
    color: #Fff;
    padding: 10px;
    width: 80%;
    margin-bottom: 20px;
}
#popCross .crossSelling .actions .submit.validated {
    background: #1abc9c;
}

